<!DOCTYPE html>
<html lang="en">

<head>
    <title>
        Color
    </title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/jquery.validation/1.16.0/jquery.validate.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
</head>

<body>

    <nav class="navbar navbar-dark bg-dark">
        <a class="navbar-brand" href="#">
      Color-Color
    </a>
    </nav>
    <form onsubmit="event.preventDefault();" autocomplete="off" id="form">
        <div class=" container-fluid"><br>
            <div class="col-lg-4 mt-3 m-auto d-block">
                <label>Full Name: <span class="star">*</span></label>
                <input type="text" class="form-control" placeholder="First name - Surname" name="fullName" id="fullName">

            </div>
            <div class="col-md-4 m-auto d-block">
                <label class="mt-1">Color: <span class="star">*</span></label>
                <select type="text" class="form-control colorlist" name="color" id="colorlist">
                    <option value="">Choose...</option>
                    <option style="background-color: red;"  class="red" id="red">Red</option>
                    <option style="background-color: blue;" class="blue" id="blue">Blue</option>
                    <option style="background-color: green;" class="green" id="green">Green</option>
                    <option style="background-color: yellow;" class="yellow" id="yellow">Yellow</option>
                    <option style="background-color: purple;" class="purple" id="purple">Purple</option>
                    <option style="background-color: skyblue;" class="skyblue" id="skyblue">Skyblue</option>
                    <option style="background-color: violet;" class="violet" id="violet">Violet</option>
                    <option style="background-color: pink;" class="pink" id="pink">Pink</option>
            </select>
            </div>
        </div>
        <div><br>
            <div class="form-row ">
                <button type="submit" class="btn btn-primary mt-3  m-auto d-block" id="submit">Submit</button>
            </div>
        </div>
    </form><br><br>
    <div class="box-main-div" id="div">
    </div>


    <script src="script.js"></script>
</body>

</html>